@charset "UTF-8";

/*NESLO BRAHMANS*/

html, body {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(96, 40, 16);
	margin: 0px;
	font-size: 12px;
	background-attachment: fixed;
	background-image: url(../images/bkgd5.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #194E69;
}
a {
	text-decoration: none;
	color: #0099FF;
}
a:hover {
	color: rgb(96, 40, 16);
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}
#frame .content .info_area .clear {
	margin-left: 240px;
}
#frame {
	height: 100%;
	height:auto !important;
	min-height:100%;
	position: relative;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(../images/frame_bkgd_50.png);
	background-repeat: repeat-y;
}
#frame .content .txt {
}
#frame .content .txt h1 {
	font-size: 24px;
	color: rgb(96, 40, 16);
	margin-top: 0px;
	margin-bottom: 12px;
	background-image: url(../images/H1_bkgd.png);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 36px;
	padding-bottom: 5px;
	font-weight: 900;
	width: 685px;
}
#frame .content h1 {
	font-size: 24px;
	color: rgb(96, 40, 16);
	margin-top: 40px;
	margin-bottom: 12px;
	background-image: url(../images/H1_bkgd.png);
	background-repeat: repeat-x;
	background-position: bottom;
	line-height: 36px;
	padding-bottom: 5px;
	font-weight: 900;
}
#frame .content h2 {
	font-size: 18px;
	color: rgb(96, 40, 16);
	font-weight: 900;
	margin-top: 12px;
	margin-bottom: 6px;
	text-transform: uppercase;
}
#frame .content h3 {
	font-size: 16px;
	color: rgb(96, 40, 16);
	font-weight: 900;
	margin-top: 12px;
	margin-bottom: 6px;
	text-transform: uppercase;
}
#frame .content p {
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: justify;
	line-height: 16px;
	padding-right: 250px;
}
#head {
	height: 181px;
}

#nav {
	border-bottom-width: thin;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/menu_bkgd.png);
	background-repeat: repeat-x;
}
.menu {
	position: relative;
	margin-right: 40px;
	margin-left: 40px;
	height: 50px;
}
.menu ul {
	margin:0;
	list-style-type: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.menu ul li {
	float:left;
	padding-top: 10px;
}
.menu ul li a {
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-right: 7px;
	margin-left: 7px;
}

.menu   ul   li  a:hover  {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.highlight {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
}
#frame .content {
	min-height: 100%;
	padding-bottom: 60px;
	margin-right: 45px;
	margin-left: 45px;
}
.photogallery {
	margin-bottom: 20px;
	margin-top: 20px;
}
#frame .content .intro {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 60px;
}
#frame .content .intro p {
	padding-right: 0px;
	margin-right: 0px;
}
#frame .content .footer_txt {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 60px;
}
#frame .content .footer_txt p {
	padding-right: 0px;
	margin-right: 0px;
}
.framethumb {
	width: 212px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	margin-right: 49px;
	margin-left: 49px;
}
.framethumb .thumbname {
	width: 212px;
	margin-top: 5px;
	text-align: center;
	height: 15px;
	overflow: hidden;
}
.tablethumb {
	height: 153px;
	width: 204px;
	border: medium solid rgb(96, 40, 16);
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.tablethumb:hover {
	height: 153px;
	width: 204px;
	border: medium solid #FFCC00;
	overflow: hidden;
}
#frame .content .thumb {
	height: 153px;
	width: 204px;
	float: right;
	text-transform: uppercase;
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
	border: medium solid rgb(96, 40, 16);
	background-image: url(../images/comingsoon_L.jpg);
	background-size: cover;
}
#frame .content .thumb:hover {
	height: 153px;
	width: 204px;
	clear: both;
	overflow: hidden;
	border: medium solid #FF9900;
}

#frame .content .nesloNews img {
	clear: both;
	border: medium solid rgb(96, 40, 16);
}
#frame .content .nesloNews img:hover {
	border: medium solid #FF9900;
}
#frame .content .info_area {
	background-image: url(../images/H1_bkgd.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 20px;
	clear: both;
	height: 180px;
	overflow: hidden;
}
#frame .content .info_area .info h1 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 18px;
	text-transform: uppercase;
	height: 20px;
	line-height: 16px;
	background-image: none;
}
#frame .content .info_area .info h2 {
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 24px;
	color: #0099FF;
}
#frame .content .info_area .thumb {
	float: left;
	margin-bottom: 0px;
}
#frame .content .info_area .info p {
	text-align: left;
	padding-right: 0px;
}
#frame .content .info {
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 240px;
	width: 680px;
	height: 140px;
}
#frame .content .info_area .button {
	height: 20px;
	width: 172px;
	background-image: url(../images/pedigree-trans.png);
	float: left;
	margin-left: 35px;
}
#frame .content .info_area .button a {
	background-image: url(../images/pedigree-trans.png);
	display: block;
	height: 20px;
	width: 172px;
}
#frame .content .info_area .button a:hover {
	background-image: url(../images/pedigreeover-trans.png);
}


#frame .content .info_area .progeny {
	height: 20px;
	width: 172px;
	background-image: url(../images/pedigree-trans.png);
	float: left;
	margin-left: 35px;
}
#frame .content .info_area .progeny a {
	background-image: url(../images/progeny-trans.png);
	display: block;
	height: 20px;
	width: 172px;
}
#frame .content .info_area .progeny a:hover {
	background-image: url(../images/progenyover-trans.png);
}





#fade {
	background-image: url(../images/fadeBKGD.jpg);
	height: 40px;
	width: 1024px;
}
strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.map {
	background-image: url(../images/map.gif);
	height: 384px;
	width: 473px;
	float: right;
}
.bold {
	font-weight: bolder;
	color: #FFCC00;
}
.more_space {
	margin-top: 15px;
}



/*this is the start of the footer*/
#footer {
	position: absolute;
	width: 1024px;
	bottom: 0px;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-image: url(../images/menu_bkgd180.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer #footer_textbox {
	padding-left: 14px;
	padding-top: 20px;
	text-transform: uppercase;
}
#footer a {
	color: #666666;
	text-decoration: none;
	padding-left: 10px;
}
#footer a:hover {
	color: #FFCC00;
}
#temp {
	height: 200px;
	width: 200px;
	position: absolute;
	float: left;
	background-color: #003399;
	z-index: 2000;
	background-image: url(../images/general.png);
	top: -60px;
}
#footer .internet {
	font-size: 9px;
}
.small {
	font-size: 9px;
	text-transform: capitalize;
}
.flash {
	z-index: 100;
}
.small_h1 {
	font-size: 14px;
}
